



    @media(min-width:100px) and (max-width:999px){
    
    .register_text{
            width: 100% !important;
    }
    
    .box_form_login{
        padding:20px 15px;
           background:#ffffffba;
            border-radius:9px;
            padding-bottom:60px;
            margin:0 15px;
    }
    
    label{
        display:none;
    }
    
    .but{
        display:none;
    }
    
    .formtext{
                 font-size: 14px;
    }
    
    .formdiv {
    margin-top: 25px;
}

.navbar {
 
    min-height: auto;
}

.header{
    min-height: 125px;
}


     .orval:before{
             content: '';
    position: absolute;
    width: 130px;
    height: 1px;
    background: #a3a3a3;
    left: -10px;
    top: 6px;
        }
        
           .orval:after{
             content: '';
    position: absolute;
    width: 130px;
    height: 1px;
    background: #a3a3a3;
    right: -10px;
    top: 6px;
        }

iframe{
    overflow:hidden !important;
}
    
    }
    
    
    @media(min-width:1000px) and (max-width:8000px){
        .box_form_login{
            background:#ffc843;
            padding:20px 80px;
            border-radius:9px;
            padding-bottom:60px;
        }
        
        .register_text{
                width: 240px;
        }
        
        .createacc{
               width: 240px;
        }
        
        
           .formtext{
                 font-size: 19px;
    color: #050505;
         }
         
         
          .formdiv{
            margin-top:30px;
        }
        
        
             .orval:before{
             content: '';
    position: absolute;
    width: 200px;
    height: 1px;
    background: #a3a3a3;
    left: -10px;
    top: 6px;
        }
        
           .orval:after{
             content: '';
    position: absolute;
    width: 200px;
    height: 1px;
    background: #a3a3a3;
    right: -10px;
    top: 6px;
        }
        
        
    }
        .box_form_login h3{
            color:black !important;
            font-weight:500;
            text-transform:capitalize;
        }
        
       .box_form_login b{
         color:black;    
        }
        
        .box_form_login hr{
                border-top: 1px solid #2e2e2e !important;
                padding:6px;
        }
        
       
        
        .googleimg{
             width: 35px;
    background: white;
    border: 2px solid #4285f4;
    border-radius: 999px;
    padding: 7px;
        }
        
        .googlebtn{
         text-decoration:none;
      
        
        }
        
        .googlebtn:hover{
             text-decoration:none;
        }
        
        .googletext{
         color:white;   
          background:#4285f4;
          padding:10px 20px;
              border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
        }
        
        .orval{
            position:relative;
            margin:30px 0;
        }
        
   
        
        .register_text{
            font-weight:400;
            font-size:15px;
                text-shadow: none;
                padding-bottom:20px;
        }
        
        .createacc{
            background:#5889a8;
            color:white;
            padding:10px 20px;
            border: none;
        }
        
         .createacc:hover{
             text-decoration:none;
         }
         
         .newac{
             margin-top:20px;
         }
         
         
         #error {
    position: inherit !important;
    margin-bottom:30px;
         }
      
    